package rallyedto.policeedto.huntedto

data class Mediumedto(
    val folder: String = "",
    val time: String = "",
    val recoveryList: ArrayList<Desertedto> = arrayListOf()
) {
    var isSelect: Boolean = false
}